/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_design_styles function */
.mkd-preload-background { background-image: url(https://go-dandjoo.com.au/wp-content/uploads/2025/05/dandjoo-logo-500x75-1.png) !important;}

/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/assets/custom-styles/general-custom-styles.php cyberstore_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/framework/modules/footer/admin/custom-styles/footer-custom-styles.php cyberstore_mikado_footer_bottom_general_styles function */
.mkd-page-footer .mkd-footer-bottom-holder { background-color: #000000;}

/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php cyberstore_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(0, 0, 0, 1)!important;}

/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php cyberstore_mikado_fullscreen_menu_general_styles function */
.mkd-fullscreen-menu-holder { background-color: rgba(10,10,10,0.9);}

/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php cyberstore_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav { background-color: #ffffff;}

/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php cyberstore_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 96px;}

/* generated in /home2/rwuqpzte/go-dandjoo.com.au/wp-content/themes/cyberstore/framework/modules/header/admin/custom-styles/header-custom-styles.php cyberstore_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area { background-color: rgba(0, 0, 0, 1);height: 100px !important;}

